curl --location --request PATCH 'https://shantaweb.com/website/v1/cart/checkout' \
--header 'Accept-Language;' \
--header 'X-Website-ID;' \
--header 'X-Currency;' \
--header 'X-Source;' \
--header 'X-App-Platform;' \
--header 'X-App-Version;' \
--header 'X-Guest-Token;' \
--header 'Authorization: Bearer <token>' \
--form 'delivery_method=""' \
--form 'address_id=""' \
--form 'shipping_company_id=""' \
--form 'allow_open_package=""' \
--form 'payment_method=""' \
--form 'payment_intent=""' \
--form 'bank_account_id=""' \
--form 'digital_wallet_id=""' \
--form 'bank_account_owner_name=""' \
--form 'wallet_phone=""' \
--form 'receipt_image=@""'{
"status": 200,
"success": true,
"data": {
"id": 0,
"customer_id": 0,
"address_id": 0,
"delivery_method": "string",
"shipping_company_id": 0,
"payment_method": "string",
"payment_intent": "string",
"has_cod": true,
"items_count": 0,
"subtotal": "string",
"tax_amount": "string",
"extra_amount": "string",
"extra_amount_name": "string",
"shipping_cost": "string",
"cod_commission": "string",
"discount": "string",
"total": "string",
"remaining_amount_for_free_shipping": "string",
"coupon": "string",
"currency": "string",
"items": [
{
"id": 0,
"product_id": 0,
"title": "string",
"image_url": "string",
"quantity": 0,
"price": "string",
"total": "string",
"currency": "string",
"note": "string",
"attachment_file_url": "string"
}
]
},
"meta": [
null
]
}